Commit 97a94bf1 authored by Jakub Jirutka's avatar Jakub Jirutka
Browse files

main/softhsm: re-enable and just disable check

I cannot upgrade knot package due to missing dependency: this package...
parent b14996e2
......@@ -5,7 +5,7 @@ pkgver=2.6.1
pkgrel=1
pkgdesc="cryptographic store accessible through a PKCS #11"
url="https://www.opendnssec.org/softhsm/"
arch="" # Hangs on the builders after 'check()'
arch="all"
license="BSD-2-Clause"
depends="sqlite"
checkdepends="cppunit-dev"
......@@ -13,6 +13,7 @@ makedepends="autoconf automake botan-dev libtool p11-kit-dev sqlite-dev"
subpackages="$pkgname-doc"
source="https://dist.opendnssec.org/source/softhsm-$pkgver.tar.gz
"
options="!check" # hangs on the builders
build() {
./configure \
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment